OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Any Successes With Gaim On X/qt?
mjiba
post May 13 2008, 04:23 PM
Post #1





Group: Members
Posts: 13
Joined: 2-August 07
Member No.: 18,754



After a long stint away from Cacko on my C1000, I have finally decided to return. The one thing I have never been able to get working in Meanie's X/Qt setup is Gaim. Has anyone had any successes with it? My latest attempt was to copy over my Gaim .xml's from another machine to avoid it crashing when I try to add a new account. Now it is telling me that it failed to get SSL handshake. If I have ssh packages installed on my Z, what step, if any, am I missing?
Go to the top of the page
 
+Quote Post
the_oak
post May 18 2008, 02:34 PM
Post #2





Group: Members
Posts: 426
Joined: 10-February 04
From: Virginia, USA
Member No.: 1,794



I don't know about X/qt gaim (I haven't gotten to that yet), but if you are running X/qt on top of Cacko 1.23, then try this feed:
http://apogee.rockville.md.us/zaurus/feed/
download qpe-gaim and all dependencies (gconv-tiny, libgaim, libgaim-protocols, libgaim-ssl, libglib2, libopie1, qpe-gaim-unicode, libgnutls7, I think that's all).
Works fine on the C1000 using MSN. Idon't have contacts to try other protocols, but I presume they work.
Go to the top of the page
 
+Quote Post
mjiba
post May 18 2008, 05:52 PM
Post #3





Group: Members
Posts: 13
Joined: 2-August 07
Member No.: 18,754



Thanks for the reply. Unfortunately, I have tried that route. Installing gaim in Qtopia causes conflicts with the gaim running off the pdaXqtrom-apps cramfs file. So ipkg returns a bunch of extract errors and qpe-gaim won't run (it compains about missing x-11 libraries). After that, if I then try to launch gaim in X/Qt, it won't run either.
I'd much rather, if possible, figure out the cause of the SSL handshake problems in X/Qt. I do appreciate the reply though. smile.gif
Go to the top of the page
 
+Quote Post
the_oak
post May 19 2008, 03:46 AM
Post #4





Group: Members
Posts: 426
Joined: 10-February 04
From: Virginia, USA
Member No.: 1,794



If you don't get the SSL handshake problem ironed out, it may be worth trying the packages I mentioned above, but in Meanies feed. The version numbers are slightly different. Since Meanie is behind the X/qt package, maybe they will not cause the incompatibility problem. (Unless your aim is to use ONLY X/qt.)

http://zaurus.daemons.gr/menaie/feed/
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
2 User(s) are reading this topic (2 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 22nd December 2014 - 02:35 AM